@charset "utf-8";
/* CSS Document */

form {
	width:960px;
	margin: 0 auto;
	overflow: auto;
	color: #3e4a49;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
	font-size: 12px;
}

body {
	font-size:12px;	
	margin: 30px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

input, textarea { 
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	padding:4px;
	text-align:center;	
	-moz-box-shadow:0 0 10px #eee inset;
	-webkit-box-shadow:0 0 10px #eee inset;
	}
	
input[type="submit"], input[type="reset"]  {
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  margin: 10px auto 0 auto;
  width: 8em;
  padding: 5px;
  border: 2px solid #CCC;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  color: #fff;
  background:#8E1A3F;
  font-size: .8em;
  font-weight: bold;
  -webkit-appearance: none;
}

input[type="submit"]:hover, input[type="submit"]:active, input[type="reset"]:hover, input[type="reset"]:active {
  cursor: pointer;
  background: #fff;
  color:#666;
}

a:visited { color:#2575cf;} /* visited link */
a:link { font-size:14px; text-decoration:none; font-family:Tahoma, Geneva, sans-serif;}    /* unvisited link */
a:hover {color:#d45500;} 

.custom-select select {
    display: inline-block;
    border: 2px solid #bbb;
    padding: 4px 3px 3px 5px;
    margin: 0;
    font: inherit;
    outline:none; /* remove focus ring from Webkit */
    line-height: 1.0;
    background: #f8f8f8;
        
    -webkit-appearance:none; /* remove the strong OSX influence from Webkit */
        
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	moz-box-shadow:0 0 10px #eee inset;
	-webkit-box-shadow:0 0 10px #eee inset;
}
	
legend {
  	color: #8E1A3F;
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	margin: 0;
	width: 9em;
	border: 2px solid #999999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #8E1A3F;
}

.form label { 
	margin-left: 10px; 
	/*color: #999999;*/
	color:#333;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
}
	
span.obligatorio{
	color:#FF0000;
	font-weight:bold;
}

.datos{
	color: #8E1A3F;
}
	
.fuente_pequeña{
	  margin: 30px;
	  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	  color:#666;
	  font-size:14px;
}
	
.fuente_normal{
	  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	  text-align:justify;
	  font-size:14px;
}
	
.text_justificado{
	font-family: Arial, Helvetica, sans-serif;
	color: #230000;
	font-size:10pt;
	text-align:justify;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;		
}
	
.w8em{
	width:8em;
}

.error {
	margin-left:30%;
	width:40%;
	/*background:#CCC  center;*/
	background:#000 center;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:center;
	color:#FFF;
	font-size:15px;
	font-weight: bold;
	border-radius: 5px 10px;	/*Internet Explorer*/
   -webkit-border-radius: 5px 10px;  /* Safari  */
   -moz-border-radius: 5px 10px; /* Firefox */ 
   -moz-box-shadow:5px 5px 2px #999999;
   -webkit-box-shadow:5px 2px 5px #999999;
	box-shadow:5px 5px 2px #999999;
}
